@echo off
@rem
cls
color 1f
echo Quantum Computers, LLC
echo This program aggressively cleans up all temporary files.
echo ---------------------------------------------------------
echo It is recommended that you close down all programs as
echo this program will forcefully close some programs if they
echo remain open. It is suggested to restart your computer
echo after running this program.
echo ---------------------------------------------------------
echo Please hold down Crtl and press C to abort; otherwise
pause
TASKKILL /f /t /IM firefox.exe
cls
echo Application is running...
TASKKILL /f /t /IM iexplore.exe
cls
echo Application is running...
TASKKILL /f /t /IM excel.exe
cls
echo Application is running...
TASKKILL /f /t /IM searchindexer.exe
cls
echo Application is running...
TASKKILL /f /t /IM outlook.exe
cls
echo Application is running...
TASKKILL /f /t /IM winword.exe
cls
echo Application is running...
TASKKILL /f /t /IM windowssearch.exe
cls
echo Application is running...
IF EXIST "%HOMEDRIVE%\Recycler\" (del /q /s "%HOMEDRIVE%\Recycler\*.*")
cls
echo Application is running...
IF EXIST "%APPDATA%\Mozilla\Firefox\Profiles\*.default\" ( 
cd "%APPDATA%\Mozilla\Firefox\Profiles\*.default\"
del /q /s "cookies.txt"
del /q /s "downloads.rdf"
del /q /s "formhistory.dat"
del /q /s "history.dat"
del /q /s "search.rdf"

cd "%USERPROFILE%\Local Settings\Application Data\Mozilla\Firefox\Profiles\*.default\"
del /q /s "cache\*.*"
)
cls
echo Application is running...
IF EXIST "%ALLUSERSPROFILE%\Application Data\Apple Computer\Installer Cache" (del /q /s "%ALLUSERSPROFILE%\Application Data\Apple Computer\Installer Cache\*.*")
cls
echo Application is running...
IF EXIST "%ALLUSERSPROFILE%\Application Data\Apple\Installer Cache" (del /q /s "%ALLUSERSPROFILE%\Application Data\Apple\Installer Cache\*.*")
cls
echo Application is running...
IF EXIST "%ALLUSERSPROFILE%\Application Data\Microsoft\Dr Watson\drwtsn32.log" (del /q /s "%ALLUSERSPROFILE%\Application Data\Microsoft\Dr Watson\drwtsn32.log")
cls
echo Application is running...
IF EXIST "%ALLUSERSPROFILE%\Application Data\Microsoft\Dr Watson\user.dmp" (del /q /s "%ALLUSERSPROFILE%\Application Data\Microsoft\Dr Watson\user.dmp")
cls
echo Application is running...
IF EXIST "%ALLUSERSPROFILE%\Application Data\Microsoft\Search\Data\Temp" (del /q /s "%ALLUSERSPROFILE%\Application Data\Microsoft\Search\Data\Temp\*.*")
cls
echo Application is running...
IF EXIST "%ALLUSERSPROFILE%\Application Data\Symantec\LiveUpdate\Downloads" ( "%ALLUSERSPROFILE%\Application Data\Symantec\LiveUpdate\Downloads\*.*")
cls
echo Application is running...
IF EXIST "%ALLUSERSPROFILE%\Application Data\Symantec\LiveUpdate\Downloads\" ( del /q /s "%ALLUSERSPROFILE%\Application Data\Symantec\LiveUpdate\Downloads\*.*")
cls
echo Application is running...
IF EXIST "%ALLUSERSPROFILE%\Application Data\Symantec\Symantec AntiVirus Corporate Edition\7.5\Logs" ( del /q /s "%ALLUSERSPROFILE%\Application Data\Symantec\Symantec AntiVirus Corporate Edition\7.5\Logs\*.*")
cls
echo Application is running...
IF EXIST "%APPDATA%\Adobe\Acrobat\Distiller 8\Cache" (del /q /s "%APPDATA%\Adobe\Acrobat\Distiller 8\Cache\*.*")
cls
echo Application is running...
IF EXIST "%APPDATA%\Adobe\Adobe Illustrator CS3 Settings\Composite Fonts\Temp" (del /q /s "%APPDATA%\Adobe\Adobe Illustrator CS3 Settings\Composite Fonts\Temp\*.*")
cls
echo Application is running...
IF EXIST "%APPDATA%\Adobe\Bridge CS3\Cache\data" (del /q /s "%APPDATA%\Adobe\Bridge CS3\Cache\data\*.*")
cls
echo Application is running...
IF EXIST "%APPDATA%\Adobe\Dreamweaver 9\Configuration\SiteCache" (del /q /s "%APPDATA%\Adobe\Dreamweaver 9\Configuration\SiteCache\*.*")
cls
echo Application is running...
IF EXIST "%APPDATA%\Adobe\Dreamweaver 9\Configuration\Temp" (del /q /s "%APPDATA%\Adobe\Dreamweaver 9\Configuration\Temp\*.*")
cls
echo Application is running...
IF EXIST "%APPDATA%\Adobe\Logs" (del /q /s "%APPDATA%\Adobe\Logs\*.*")
cls
echo Application is running...
IF EXIST "%APPDATA%\Adobe\Online Services\Adobe Creative Suite 3.0\cache" (del /q /s "%APPDATA%\Adobe\Online Services\Adobe Creative Suite 3.0\cache\*.*")
cls
echo Application is running...
IF EXIST "%APPDATA%\Adobe\Online Services\Adobe Creative Suite 3.0\clients\Adobe Creative Suite 3.0\sessions" (del /q /s "%APPDATA%\Adobe\Online Services\Adobe Creative Suite 3.0\clients\Adobe Creative Suite 3.0\sessions\*.*")
cls
echo Application is running...
IF EXIST "%APPDATA%\Apple Computer\Installer Cache" ( del /q /s "%APPDATA%\Apple Computer\Installer Cache\*.*")
cls
echo Application is running...
IF EXIST "%APPDATA%\Apple Computer\QuickTime\" ( del /q /s "%APPDATA%\Apple Computer\QuickTime\*.*")
cls
echo Application is running...
IF EXIST "%APPDATA%\Apple Computer\Safari\Cookies" ( del /q /s "%APPDATA%\Apple Computer\Safari\Cookies\*.*")
cls
echo Application is running...
IF EXIST "%APPDATA%\Apple Computer\Safari\History.plist" ( del /q /s "%APPDATA%\Apple Computer\Safari\History.plist")
cls
echo Application is running...
IF EXIST "%APPDATA%\Apple\Installer Cache" ( del /q /s "%APPDATA%\Apple\Installer Cache\*.*")
cls
echo Application is running...
IF EXIST "%APPDATA%\Google\Local Search History\google%2Efroogle.w" ( del /q /s "%APPDATA%\Google\Local Search History\google%2Efroogle.w")
cls
echo Application is running...
IF EXIST "%APPDATA%\Google\Local Search History\google%2Eimages.w" ( del /q /s "%APPDATA%\Google\Local Search History\google%2Eimages.w")
cls
echo Application is running...
IF EXIST "%APPDATA%\Google\Local Search History\google%2Emaps.w" ( del /q /s "%APPDATA%\Google\Local Search History\google%2Emaps.w")
cls
echo Application is running...
IF EXIST "%APPDATA%\Google\Local Search History\google%2Enews.w" ( del /q /s "%APPDATA%\Google\Local Search History\google%2Enews.w")
cls
echo Application is running...
IF EXIST "%APPDATA%\Google\Local Search History\google%2Esite.w" ( del /q /s "%APPDATA%\Google\Local Search History\google%2Esite.w")
cls
echo Application is running...
IF EXIST "%APPDATA%\Google\Local Search History\google%2Eweb.w" ( del /q /s "%APPDATA%\Google\Local Search History\google%2Eweb.w")
cls
echo Application is running...
IF EXIST "%APPDATA%\IrfanView" (del /q /s "%APPDATA%\IrfanView\*.*")
cls
echo Application is running...
IF EXIST "%APPDATA%\Macromedia\Flash Player\#SharedObjects" ( del /q /s "%APPDATA%\Macromedia\Flash Player\#SharedObjects\*.*")
cls
echo Application is running...
IF EXIST "%APPDATA%\Macromedia\Flash Player\macromedia.com\support\flashplayer\sys\*.sol" ( del /q /s "%APPDATA%\Macromedia\Flash Player\macromedia.com\support\flashplayer\sys\*.sol")
cls
echo Application is running...
IF EXIST "%APPDATA%\Microsoft\CryptnetUrlCache" (del /q /s "%APPDATA%\Microsoft\CryptnetUrlCache\*.*")
cls
echo Application is running...
IF EXIST "%APPDATA%\Microsoft\Office\Recent\" ( del /q /s "%APPDATA%\Microsoft\Office\Recent\*.*")
cls
echo Application is running...
IF EXIST "%APPDATA%\Microsoft\Office\Recent\" ( del /q /s "%APPDATA%\Microsoft\Office\Recent\*.*")
cls
echo Application is running...
IF EXIST "%APPDATA%\Opera\Opera\profile\cache4" ( del /q /s "%APPDATA%\Opera\Opera\profile\cache4\*.*")
cls
echo Application is running...
IF EXIST "%APPDATA%\Opera\Opera\profile\cookies4.dat" ( del /q /s "%APPDATA%\Opera\Opera\profile\cookies4.dat")
cls
echo Application is running...
IF EXIST "%APPDATA%\Opera\Opera\profile\download.dat" ( del /q /s "%APPDATA%\Opera\Opera\profile\download.dat")
cls
echo Application is running...
IF EXIST "%APPDATA%\Opera\Opera\profile\global.dat" ( del /q /s "%APPDATA%\Opera\Opera\profile\global.dat")
cls
echo Application is running...
IF EXIST "%APPDATA%\Opera\Opera\profile\opcache" ( del /q /s "%APPDATA%\Opera\Opera\profile\opcache\*.*")
cls
echo Application is running...
IF EXIST "%APPDATA%\Opera\Opera\profile\opera.dir" ( del /q /s "%APPDATA%\Opera\Opera\profile\opera.dir")
cls
echo Application is running...
IF EXIST "%APPDATA%\Opera\Opera\profile\sessions\autosave.win" ( del /q /s "%APPDATA%\Opera\Opera\profile\sessions\autosave.win")
cls
echo Application is running...
IF EXIST "%APPDATA%\Opera\Opera\profile\vlink4.dat" ( del /q /s "%APPDATA%\Opera\Opera\profile\vlink4.dat")
cls
echo Application is running...
IF EXIST "%APPDATA%\Real\RealPlayer\RealPlayer-log.txt" (del /q /s "%APPDATA%\Real\RealPlayer\RealPlayer-log.txt")
cls
echo Application is running...
IF EXIST "%APPDATA%\SiteAdvisor\asserts.txt" (del /q /s "%APPDATA%\SiteAdvisor\asserts.txt")
cls
echo Application is running...
IF EXIST "%APPDATA%\Sun\Java\Deployment\cache" (del /q /s "%APPDATA%\Sun\Java\Deployment\cache\*.*")
cls
echo Application is running...
IF EXIST "%APPDATA%\Sun\Java\Deployment\log" (del /q /s "%APPDATA%\Sun\Java\Deployment\log\*.*")
cls
echo Application is running...
IF EXIST "%HOMEDRIVE%\Documents and Settings\Administrator\Cookies" ( del /q /s "%HOMEDRIVE%\Documents and Settings\Administrator\Cookies\*.*")
cls
echo Application is running...
IF EXIST "%HOMEDRIVE%\Documents and Settings\Administrator\Local Settings\Cookies" ( del /q /s "%HOMEDRIVE%\Documents and Settings\Administrator\Local Settings\Cookies\*.*")
cls
echo Application is running...
IF EXIST "%HOMEDRIVE%\Documents and Settings\Administrator\Local Settings\History" ( del /q /s "%HOMEDRIVE%\Documents and Settings\Administrator\Local Settings\History\*.*")
cls
echo Application is running...
IF EXIST "%HOMEDRIVE%\Documents and Settings\Administrator\Local Settings\History\History.IE5" ( del /q /s "%HOMEDRIVE%\Documents and Settings\Administrator\Local Settings\History\History.IE5\*.*")
cls
echo Application is running...
IF EXIST "%HOMEDRIVE%\Documents and Settings\Administrator\Local Settings\History\Temporary Internet Files\Content.IE5" ( del /q /s "%HOMEDRIVE%\Documents and Settings\Administrator\Local Settings\History\Temporary Internet Files\Content.IE5\*.*")
cls
echo Application is running...
IF EXIST "%HOMEDRIVE%\Documents and Settings\Administrator\Local Settings\Temp" ( del /q /s "%HOMEDRIVE%\Documents and Settings\Administrator\Local Settings\Temp\*.*")
cls
echo Application is running...
IF EXIST "%HOMEDRIVE%\Documents and Settings\Administrator\Local Settings\Temporary Internet Files\Content.IE5" ( del /q /s "%HOMEDRIVE%\Documents and Settings\Administrator\Local Settings\Temporary Internet Files\Content.IE5\*.*")
cls
echo Application is running...
IF EXIST "%HOMEDRIVE%\Documents and Settings\Administrator\Recent" ( del /q /s "%HOMEDRIVE%\Documents and Settings\Administrator\Recent\*.*")
cls
echo Application is running...
IF EXIST "%HOMEDRIVE%\Documents and Settings\Administrator\userdata" ( del /q /s "%HOMEDRIVE%\Documents and Settings\Administrator\userdata\*.*")
cls
echo Application is running...
IF EXIST "%HOMEDRIVE%\Documents and Settings\Default User\Cookies" ( del /q /s "%HOMEDRIVE%\Documents and Settings\Default User\Cookies\*.*")
cls
echo Application is running...
IF EXIST "%HOMEDRIVE%\Documents and Settings\Default User\Local Settings\Cookies" ( del /q /s "%HOMEDRIVE%\Documents and Settings\Default User\Local Settings\Cookies\*.*")
cls
echo Application is running...
IF EXIST "%HOMEDRIVE%\Documents and Settings\Default User\Local Settings\History" ( del /q /s "%HOMEDRIVE%\Documents and Settings\Default User\Local Settings\History\*.*")
cls
echo Application is running...
IF EXIST "%HOMEDRIVE%\Documents and Settings\Default User\Local Settings\History\History.IE5" ( del /q /s "%HOMEDRIVE%\Documents and Settings\Default User\Local Settings\History\History.IE5\*.*")
cls
echo Application is running...
IF EXIST "%HOMEDRIVE%\Documents and Settings\Default User\Local Settings\History\Temporary Internet Files\Content.IE5" ( del /q /s "%HOMEDRIVE%\Documents and Settings\Default User\Local Settings\History\Temporary Internet Files\Content.IE5\*.*")
cls
echo Application is running...
IF EXIST "%HOMEDRIVE%\Documents and Settings\Default User\Local Settings\Temp" ( del /q /s "%HOMEDRIVE%\Documents and Settings\Default User\Local Settings\Temp\*.*")
cls
echo Application is running...
IF EXIST "%HOMEDRIVE%\Documents and Settings\Default User\Local Settings\Temporary Internet Files\Content.IE5" ( del /q /s "%HOMEDRIVE%\Documents and Settings\Default User\Local Settings\Temporary Internet Files\Content.IE5\*.*")
cls
echo Application is running...
IF EXIST "%HOMEDRIVE%\Documents and Settings\Default User\Recent" ( del /q /s "%HOMEDRIVE%\Documents and Settings\Default User\Recent\*.*")
cls
echo Application is running...
IF EXIST "%HOMEDRIVE%\Documents and Settings\Default User\userdata" ( del /q /s "%HOMEDRIVE%\Documents and Settings\Default User\userdata\*.*")
cls
echo Application is running...
IF EXIST "%HOMEDRIVE%\Documents and Settings\LocalService\Cookies" ( del /q /s "%HOMEDRIVE%\Documents and Settings\LocalService\Cookies\*.*")
cls
echo Application is running...
IF EXIST "%HOMEDRIVE%\Documents and Settings\LocalService\Local Settings\Cookies" ( del /q /s "%HOMEDRIVE%\Documents and Settings\LocalService\Local Settings\Cookies\*.*")
cls
echo Application is running...
IF EXIST "%HOMEDRIVE%\Documents and Settings\LocalService\Local Settings\History" ( del /q /s "%HOMEDRIVE%\Documents and Settings\LocalService\Local Settings\History\*.*")
cls
echo Application is running...
IF EXIST "%HOMEDRIVE%\Documents and Settings\LocalService\Local Settings\History\History.IE5" ( del /q /s "%HOMEDRIVE%\Documents and Settings\LocalService\Local Settings\History\History.IE5\*.*")
cls
echo Application is running...
IF EXIST "%HOMEDRIVE%\Documents and Settings\LocalService\Local Settings\History\Temporary Internet Files\Content.IE5" ( del /q /s "%HOMEDRIVE%\Documents and Settings\LocalService\Local Settings\History\Temporary Internet Files\Content.IE5\*.*")
cls
echo Application is running...
IF EXIST "%HOMEDRIVE%\Documents and Settings\LocalService\Local Settings\Temp" ( del /q /s "%HOMEDRIVE%\Documents and Settings\LocalService\Local Settings\Temp\*.*")
cls
echo Application is running...
IF EXIST "%HOMEDRIVE%\Documents and Settings\LocalService\Local Settings\Temporary Internet Files\Content.IE5" ( del /q /s "%HOMEDRIVE%\Documents and Settings\LocalService\Local Settings\Temporary Internet Files\Content.IE5\*.*")
cls
echo Application is running...
IF EXIST "%HOMEDRIVE%\Documents and Settings\LocalService\Recent" ( del /q /s "%HOMEDRIVE%\Documents and Settings\LocalService\Recent\*.*")
cls
echo Application is running...
IF EXIST "%HOMEDRIVE%\Documents and Settings\LocalService\userdata" ( del /q /s "%HOMEDRIVE%\Documents and Settings\LocalService\userdata\*.*")
cls
echo Application is running...
IF EXIST "%HOMEDRIVE%\Documents and Settings\NetworkService\Cookies" ( del /q /s "%HOMEDRIVE%\Documents and Settings\NetworkService\Cookies\*.*")
cls
echo Application is running...
IF EXIST "%HOMEDRIVE%\Documents and Settings\NetworkService\Local Settings\Cookies" ( del /q /s "%HOMEDRIVE%\Documents and Settings\NetworkService\Local Settings\Cookies\*.*")
cls
echo Application is running...
IF EXIST "%HOMEDRIVE%\Documents and Settings\NetworkService\Local Settings\History" ( del /q /s "%HOMEDRIVE%\Documents and Settings\NetworkService\Local Settings\History\*.*")
cls
echo Application is running...
IF EXIST "%HOMEDRIVE%\Documents and Settings\NetworkService\Local Settings\History\History.IE5" ( del /q /s "%HOMEDRIVE%\Documents and Settings\NetworkService\Local Settings\History\History.IE5\*.*")
cls
echo Application is running...
IF EXIST "%HOMEDRIVE%\Documents and Settings\NetworkService\Local Settings\History\Temporary Internet Files\Content.IE5" ( del /q /s "%HOMEDRIVE%\Documents and Settings\NetworkService\Local Settings\History\Temporary Internet Files\Content.IE5\*.*")
cls
echo Application is running...
IF EXIST "%HOMEDRIVE%\Documents and Settings\NetworkService\Local Settings\Temp" ( del /q /s "%HOMEDRIVE%\Documents and Settings\NetworkService\Local Settings\Temp\*.*")
cls
echo Application is running...
IF EXIST "%HOMEDRIVE%\Documents and Settings\NetworkService\Local Settings\Temporary Internet Files\Content.IE5" ( del /q /s "%HOMEDRIVE%\Documents and Settings\NetworkService\Local Settings\Temporary Internet Files\Content.IE5\*.*")
cls
echo Application is running...
IF EXIST "%HOMEDRIVE%\Documents and Settings\NetworkService\Recent" ( del /q /s "%HOMEDRIVE%\Documents and Settings\NetworkService\Recent\*.*")
cls
echo Application is running...
IF EXIST "%HOMEDRIVE%\Documents and Settings\NetworkService\userdata" ( del /q /s "%HOMEDRIVE%\Documents and Settings\NetworkService\userdata\*.*")
cls
echo Application is running...
IF EXIST "%HOMEDRIVE%\temp" ( del /q /s "%HOMEDRIVE%\temp\*.*")
cls
echo Application is running...
IF EXIST "%HOMEDRIVE%\unzipped" ( del /q /s "%HOMEDRIVE%\unzipped\*.*")
cls
echo Application is running...
IF EXIST "%PROGRAMFILES%\Ahead\Nero\NeroHistory.log" ( del /q /s "%PROGRAMFILES%\Ahead\Nero\NeroHistory.log")
cls
echo Application is running...
IF EXIST "%temp%\" (del /q /s "%temp%\*.*")
cls
echo Application is running...
IF EXIST "%tmp%\" (del /q /s "%tmp%\*.*")
cls
echo Application is running...
IF EXIST "%USERPROFILE%\Desktop\*.tmp" ( del /q /s "%USERPROFILE%\Desktop\*.tmp")
cls
echo Application is running...
IF EXIST "%USERPROFILE%\Desktop\Desktop.ini" ( del /q /s "%USERPROFILE%\Desktop\Desktop.ini")

cls
echo Application is running...
IF EXIST "%USERPROFILE%\Local Settings\Temporary Internet Files\Content.IE5\index.dat" ( del /q /s "%USERPROFILE%\Local Settings\Temporary Internet Files\Content.IE5\index.dat")


cls
echo Application is running...
IF EXIST "%USERPROFILE%\Local Settings\Temp" ( del /q /s "%USERPROFILE%\Local Settings\Temp\*.*")

cls
echo Application is running...
IF EXIST "%USERPROFILE%\Cookies\index.dat" ( del /q /s "%USERPROFILE%\Cookies\index.dat")

cls
echo Application is running...
IF EXIST "%USERPROFILE%\Local Settings\History\History.IE5\index.dat" ( del /q /s "%USERPROFILE%\Local Settings\History\History.IE5\index.dat")

cls
echo Application is running...
IF EXIST "%USERPROFILE%\Local Settings\History\History.IE5\MSHist012008031720080318\index.dat" ( del /q /s "%USERPROFILE%\Local Settings\History\History.IE5\MSHist012008031720080318\index.dat")








cls
echo Application is running...
IF EXIST "%USERPROFILE%\Local Settings\Temp\WCESLog.log" ( del /q /s "%USERPROFILE%\Local Settings\Temp\WCESLog.log")
cls
echo Application is running...
IF EXIST "%USERPROFILE%\Local Settings\Temp\WCESCOMM.LOG" ( del /q /s "%USERPROFILE%\Local Settings\Temp\WCESCOMM.LOG")
cls
echo Application is running...
IF EXIST "%USERPROFILE%\Local Settings\Temp\WCESMgr.log" ( del /q /s "%USERPROFILE%\Local Settings\Temp\WCESMgr.log")
cls
echo Application is running...
IF EXIST "%USERPROFILE%\Local Settings\Temp\ose*.exe" ( del /q /s "%USERPROFILE%\Local Settings\Temp\ose*.exe")

cls
echo Application is running...
IF EXIST "%USERPROFILE%\Local Settings\Temporary Internet Files" ( del /q /s "%USERPROFILE%\Local Settings\Temporary Internet Files\*.*")


cls
echo Application is running...
IF EXIST "%USERPROFILE%\Cookies" ( del /q /s "%USERPROFILE%\Cookies\*.*")
cls
echo Application is running...
IF EXIST "%USERPROFILE%\Local Settings\Application Data\Apple Computer\QuickTime\downloads" ( del /q /s "%USERPROFILE%\Local Settings\Application Data\Apple Computer\QuickTime\downloads\*.*")
cls
echo Application is running...
IF EXIST "%USERPROFILE%\Local Settings\Application Data\Microsoft\Terminal Server Client\Cache" ( del /q /s "%USERPROFILE%\Local Settings\Application Data\Microsoft\Terminal Server Client\Cache\*.*")
cls
echo Application is running...
IF EXIST "%USERPROFILE%\Local Settings\Application Data\Symantec\Symantec AntiVirus Corporate Edition\7.5\Logs" ( del /q /s "%USERPROFILE%\Local Settings\Application Data\Symantec\Symantec AntiVirus Corporate Edition\7.5\Logs\*.*")
cls
echo Application is running...
IF EXIST "%USERPROFILE%\Local Settings\Cookies" ( del /q /s "%USERPROFILE%\Local Settings\Cookies\*.*")
cls
echo Application is running...
IF EXIST "%USERPROFILE%\Local Settings\History" ( del /q /s "%USERPROFILE%\Local Settings\History\*.*")
cls
echo Application is running...
IF EXIST "%USERPROFILE%\Local Settings\History\History.IE5" ( del /q /s "%USERPROFILE%\Local Settings\History\History.IE5\*.*")
cls
echo Application is running...
IF EXIST "%USERPROFILE%\Local Settings\History\Temporary Internet Files\Content.IE5" ( del /q /s "%USERPROFILE%\Local Settings\History\Temporary Internet Files\Content.IE5\*.*")
cls
echo Application is running...
IF EXIST "%USERPROFILE%\Local Settings\Temp" ( del /q /s "%USERPROFILE%\Local Settings\Temp\*.*")
cls
echo Application is running...
IF EXIST "%USERPROFILE%\Local Settings\Temp" ( del /q /s "%USERPROFILE%\Local Settings\Temp\*.*")
cls
echo Application is running...
IF EXIST "%USERPROFILE%\Local Settings\Temporary Internet Files" ( del /q /s "%USERPROFILE%\Local Settings\Temporary Internet Files\*.*")
cls
echo Application is running...
IF EXIST "%USERPROFILE%\Local Settings\Temporary Internet Files\Content.IE5" ( del /q /s "%USERPROFILE%\Local Settings\Temporary Internet Files\Content.IE5\*.*")
cls
echo Application is running...
IF EXIST "%USERPROFILE%\Recent" ( del /q /s "%USERPROFILE%\Recent\*.*")
cls
echo Application is running...
IF EXIST "%USERPROFILE%\userdata" ( del /q /s "%USERPROFILE%\userdata\*.*")
cls
echo Application is running...
IF EXIST "%winbootdir%\ff*.tmp" (del /q /s "%winbootdir%\ff*.tmp")
cls
echo Application is running...
IF EXIST "%winbootdir%\ShellIconCache" (del /q /s "%winbootdir%\ShellIconCache\*.*")
cls
echo Application is running...
IF EXIST "%windir%\0.log" ( del /q /s "%windir%\0.log")
cls
echo Application is running...
IF EXIST "%windir%\basecsp.log" ( del /q /s "%windir%\basecsp.log")
cls
echo Application is running...
IF EXIST "%windir%\cmsetacl.log" ( del /q /s "%windir%\cmsetacl.log")
cls
echo Application is running...
IF EXIST "%windir%\COM+.log" ( del /q /s "%windir%\COM+.log")
cls
echo Application is running...
IF EXIST "%windir%\comsetup.log" ( del /q /s "%windir%\comsetup.log")
cls
echo Application is running...
IF EXIST "%windir%\Debug\blastcln.log" ( del /q /s "%windir%\Debug\blastcln.log")
cls
echo Application is running...
IF EXIST "%windir%\Debug\mrt.log" ( del /q /s "%windir%\Debug\mrt.log")
cls
echo Application is running...
IF EXIST "%windir%\Debug\mrteng.log" ( del /q /s "%windir%\Debug\mrteng.log")
cls
echo Application is running...
IF EXIST "%windir%\Debug\NetSetup.LOG" ( del /q /s "%windir%\Debug\NetSetup.LOG")
cls
echo Application is running...
IF EXIST "%windir%\Debug\UserMode\userenv.log" ( del /q /s "%windir%\Debug\UserMode\userenv.log")
cls
echo Application is running...
IF EXIST "%windir%\DtcInstall.log" ( del /q /s "%windir%\DtcInstall.log")
cls
echo Application is running...
IF EXIST "%windir%\EPSTPLOG.TXT" ( del /q /s "%windir%\EPSTPLOG.TXT")
cls
echo Application is running...
IF EXIST "%windir%\FaxSetup.log" ( del /q /s "%windir%\FaxSetup.log")
cls
echo Application is running...
IF EXIST "%windir%\IDNMitigationAPIs.log" ( del /q /s "%windir%\IDNMitigationAPIs.log")
cls
echo Application is running...
IF EXIST "%windir%\ie7.log" ( del /q /s "%windir%\ie7.log")

cls
echo Application is running...
IF EXIST "%windir%\svcpack.log" ( del /q /s "%windir%\svcpack.log")

cls
echo Application is running...
IF EXIST "%windir%\IE4 Error Log.txt" ( del /q /s "%windir%\IE4 Error Log.txt")

cls
echo Application is running...
IF EXIST "%windir%\ie7_main.log" ( del /q /s "%windir%\ie7_main.log")
cls
echo Application is running...
IF EXIST "%windir%\iis6.log" ( del /q /s "%windir%\iis6.log")
cls
echo Application is running...
IF EXIST "%windir%\imsins.BAK" ( del /q /s "%windir%\imsins.BAK")
cls
echo Application is running...
IF EXIST "%windir%\imsins.log" ( del /q /s "%windir%\imsins.log")
cls
echo Application is running...
IF EXIST "%windir%\KB*.log" ( del /q /s "%windir%\KB*.log")
cls
echo Application is running...
IF EXIST "%windir%\MedCtrOC.log" ( del /q /s "%windir%\MedCtrOC.log")
cls
echo Application is running...
IF EXIST "%windir%\MiniDump\" ( del /q /s "%windir%\MiniDump\*.*")
cls
echo Application is running...
IF EXIST "%windir%\MSCompPackV1.log" ( del /q /s "%windir%\MSCompPackV1.log")
cls
echo Application is running...
IF EXIST "%windir%\msgsocm.log" ( del /q /s "%windir%\msgsocm.log")
cls
echo Application is running...
IF EXIST "%windir%\msmqinst.log" ( del /q /s "%windir%\msmqinst.log")
cls
echo Application is running...
IF EXIST "%windir%\MSOCache" ( del /q /s "%windir%\MSOCache\*.*")
cls
echo Application is running...
IF EXIST "%windir%\msxml6-KB933579-enu-x86.LOG" ( del /q /s "%windir%\msxml6-KB933579-enu-x86.LOG")
cls
echo Application is running...
IF EXIST "%windir%\netfxocm.log" ( del /q /s "%windir%\netfxocm.log")
cls
echo Application is running...
IF EXIST "%windir%\NLSDownlevelMapping.log" ( del /q /s "%windir%\NLSDownlevelMapping.log")
cls
echo Application is running...
IF EXIST "%windir%\ntdtcsetup.log" ( del /q /s "%windir%\ntdtcsetup.log")
cls
echo Application is running...
IF EXIST "%windir%\ocgen.log" ( del /q /s "%windir%\ocgen.log")
cls
echo Application is running...
IF EXIST "%windir%\ocmsn.log" ( del /q /s "%windir%\ocmsn.log")
cls
echo Application is running...
IF EXIST "%windir%\OEWABLog.txt" ( del /q /s "%windir%\OEWABLog.txt")
cls
echo Application is running...
IF EXIST "%windir%\prefetch" ( del /q /s "%windir%\prefetch\*.*")
cls
echo Application is running...
IF EXIST "%windir%\regopt.log" ( del /q /s "%windir%\regopt.log")
cls
echo Application is running...
IF EXIST "%windir%\security\logs\backup.log" ( del /q /s "%windir%\security\logs\backup.log")
cls
echo Application is running...
IF EXIST "%windir%\security\logs\convert.log" ( del /q /s "%windir%\security\logs\convert.log")
cls
echo Application is running...
IF EXIST "%windir%\security\logs\scecomp.old" ( del /q /s "%windir%\security\logs\scecomp.old")
cls
echo Application is running...
IF EXIST "%windir%\security\logs\SceRoot.log" ( del /q /s "%windir%\security\logs\SceRoot.log")
cls
echo Application is running...
IF EXIST "%windir%\security\logs\scesetup.log" ( del /q /s "%windir%\security\logs\scesetup.log")
cls
echo Application is running...
IF EXIST "%windir%\security\logs\scesrv.log" ( del /q /s "%windir%\security\logs\scesrv.log")
cls
echo Application is running...
IF EXIST "%windir%\security\logs\update.log" ( del /q /s "%windir%\security\logs\update.log")
cls
echo Application is running...
IF EXIST "%windir%\security\logs\update.log" ( del /q /s "%windir%\security\logs\update.log")
cls
echo Application is running...
IF EXIST "%windir%\sessmgr.setup.log" ( del /q /s "%windir%\sessmgr.setup.log")
cls
echo Application is running...
IF EXIST "%windir%\setupact.log" ( del /q /s "%windir%\setupact.log")
cls
echo Application is running...
IF EXIST "%windir%\setupapi.log" ( del /q /s "%windir%\setupapi.log")
cls
echo Application is running...
IF EXIST "%windir%\setuperr.log" ( del /q /s "%windir%\setuperr.log")
cls
echo Application is running...
IF EXIST "%windir%\setuplog.txt" ( del /q /s "%windir%\setuplog.txt")
cls
echo Application is running...
IF EXIST "%windir%\spupdsvc.log" ( del /q /s "%windir%\spupdsvc.log")
cls
echo Application is running...
IF EXIST "%windir%\Sti_Trace.log" ( del /q /s "%windir%\Sti_Trace.log")
cls
echo Application is running...
IF EXIST "%windir%\system32\config\systemprofile\Cookies" ( del /q /s "%windir%\system32\config\systemprofile\Cookies\*.*")
cls
echo Application is running...
IF EXIST "%windir%\system32\LogFiles\HTTPERR\httperr1.log" ( del /q /s "%windir%\system32\LogFiles\HTTPERR\httperr1.log")
cls
echo Application is running...
IF EXIST "%windir%\system32\wbem\Logs\" ( del /q /s "%windir%\system32\wbem\Logs\*.*")
cls
echo Application is running...
IF EXIST "%windir%\tabletoc.log" ( del /q /s "%windir%\tabletoc.log")
cls
echo Application is running...
IF EXIST "%windir%\temp" ( del /q /s "%windir%\temp\*.*")
cls
echo Application is running...
IF EXIST "%windir%\tsoc.log" ( del /q /s "%windir%\tsoc.log")
cls
echo Application is running...
IF EXIST "%windir%\updspapi.log" ( del /q /s "%windir%\updspapi.log")
cls
echo Application is running...
IF EXIST "%windir%\WGA.log" ( del /q /s "%windir%\WGA.log")
cls
echo Application is running...
IF EXIST "%windir%\WgaNotify.log" ( del /q /s "%windir%\WgaNotify.log")
cls
echo Application is running...
IF EXIST "%windir%\wiadebug.log" ( del /q /s "%windir%\wiadebug.log")
cls
echo Application is running...
IF EXIST "%windir%\wiaservc.log" ( del /q /s "%windir%\wiaservc.log")
cls
echo Application is running...
IF EXIST "%windir%\WIC.log" ( del /q /s "%windir%\WIC.log")
cls
echo Application is running...
IF EXIST "%windir%\WMFDist11.log" ( del /q /s "%windir%\WMFDist11.log")
cls
echo Application is running...
IF EXIST "%windir%\wmp11.log" ( del /q /s "%windir%\wmp11.log")
cls
echo Application is running...
IF EXIST "%windir%\wmsetup.log" ( del /q /s "%windir%\wmsetup.log")
cls
echo Application is running...
IF EXIST "%windir%\wmsetup10.log" ( del /q /s "%windir%\wmsetup10.log")
cls
echo Application is running...
IF EXIST "%windir%\wplog.txt" ( del /q /s "%windir%\wplog.txt")
cls
echo Application is running...
IF EXIST "%windir%\Wudf01000Inst.log" ( del /q /s "%windir%\Wudf01000Inst.log")
cls
echo Application is running...
IF EXIST "%windir%\wutemp" ( del /q /s "%windir%\wutemp\*.*")
cls
echo Application is running...
IF EXIST "%windir%\XpsEPSC.log" ( del /q /s "%windir%\XpsEPSC.log")
cls
echo Application is running...
RunDll32.exe InetCpl.cpl,ClearMyTracksByProcess 1
cls
echo Application is running...
RunDll32.exe InetCpl.cpl,ClearMyTracksByProcess 16
cls
echo Application is running...
RunDll32.exe InetCpl.cpl,ClearMyTracksByProcess 2
cls
echo Application is running...
RunDll32.exe InetCpl.cpl,ClearMyTracksByProcess 8
cls
echo Application is running...
IF EXIST "%windir%\$MSI31Uninstall_KB*$\" ( del /q /s "%windir%\$MSI31Uninstall_KB*$\")
cls
echo Application is running...
IF EXIST "%windir%\$MSI31Uninstall_KB*$\spuninst\" ( del /q /s "%windir%\$MSI31Uninstall_KB*$\spuninst\")
cls
echo Application is running...
IF EXIST "%windir%\$NtUninstallKB*$\" ( del /q /s "%windir%\$NtUninstallKB*$\*.*")



cls
echo ---------------------------------------------------------
echo Quantum Computers, LLC
echo This program is now finished.
echo If you do not want to restart your computer
echo at this time, hold down Crtl and press C otherwise
echo ---------------------------------------------------------
pause
shutdown -r -t 00